﻿@charset "utf-8";
/* CSS Document */
@font-face { font-family:wooriSaebom;src:url(/ucl_editor/css/wooriSaebom.eot); }
@font-face { font-family:wooriBatang;src:url(/ucl_editor/css/wooriBatang.eot); }
@font-face { font-family:wooriDotum90C1;src:url(/ucl_editor/css/wooriDotum90C1.eot); }
@font-face { font-family:wooriDotum;src:url(/ucl_editor/css/wooriDotum.eot); }

body,h1,h2,h3,h4,h5,h6,ul,ol,li,dl,dt,dd,table,th,td,form,input,textarea,button {-webkit-text-size-adjust:none;}
body,td, tr {font-size:12px; font-family:'Apple SD Gothic Neo','돋움',Sans-serif 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	
	 line-height: 18px;
}

a:link {	color:#444444; line-height: 18px;text-decoration:none;}
a:visited {	color:#444444; line-height: 18px;text-decoration:none;}
a:hover {	color:#444444; text-decoration:underline; }

a.autoevtap:link {	color:#FFFFFF; line-height: 18px;text-decoration:none;}
a.autoevtap:visited {	color:#FFFFFF; line-height: 18px;text-decoration:none;}
a.autoevtap:hover {	color:#FFFFFF; text-decoration:underline; }

ul,li,dl,dt,dd	{ list-style:none; margin:0px; padding:0px; } 
.fl {float:left}
.fr {float: right}
img { border:0px; } 
.p1 {color:#b54a72; }

.autoev_sp {color:#cc0000}
.autoev_sp2 {color:#ef7102;font-weight:bold;}
.autoev_sp3 {color:#ea4280;font-weight:bold;}

#autoevwrap {background-color:#dbdbdb;padding:10px 0 10px 0;}
#autoev {clear:both;/*margin-top:10px;margin-bottom:10px;*/margin:0 auto;}
#autoev_menu {border:3px solid #f0f0f0;background-color:#fbfbfb}
#autoev_menubox {padding:10px;}
#autoev_menubox li {padding:5px 0 5px 0;letter-spacing:-1px;line-height: 16px !important; }
.autoev_imgbox {float:left;margin-right:4px;}

#autoev_date {background-color:#f9f1ce; padding:3px 9px 2px 9px;}/*?대깽??湲곌컙*/

#autoev_header {height:260px; margin-bottom:10px; padding-top:10px;}/*?대깽???ㅻ뜑-??댄?怨??대?吏*/
#autoev_header h1 {font-family:wooriSaebom,Nanumgothic; font-size:35px; font-weight:bold;line-height:120%;padding-top:8px; color:#333333; margin:0;  letter-spacing:-1px;} /*?대깽???쒕ぉ*/
#autoev_header h2 { font-family:wooriSaebom,Nanumgothic; font-size:19px; font-weight:bold;line-height:120%;padding:8px 0 0 3px; color:#333333; margin:0;   } /*?대깽???쒕ぉ蹂댁“*/
#autoev_header h3 {font-family:wooriDotum90C1,Nanumgothic; font-size:14pt; font-weight:normal;line-height:120%;padding:10px 0 0 5px; color:#525252; margin:0;} /*?대깽???곸꽭?ㅻ챸*/
#autoev_topmore {clear:both;padding:25px 0 0 6px; }

.autoev_toptit {background:url(http://image.aladin.co.kr/img/events/common/autoev_barbg.gif) no-repeat top;padding:4px 10px 3px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄?*/
.autoev_toptit2 {background:url(http://image.aladin.co.kr/img/events/common/autoev_barbg2.gif) no-repeat top;padding:4px 10px 3px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 216吏쒕━ */
.autoev_toptit3 {background:url(http://image.aladin.co.kr/img/events/common/autoev_barbg3.gif) no-repeat top;padding:4px 10px 3px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 370吏쒕━*/
.autoev_toptit4 {background:url(http://image.aladin.co.kr/img/events/common/autoev_barbg4.gif) no-repeat top;padding:4px 10px 3px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 293吏쒕━*/


#autoev_tap {background:url(http://image.aladin.co.kr/img/events/common/autoev_tapbg.gif) no-repeat top;height:40px;width:600px;color:#FFFFFF;font-size:14px;margin:15px 0 20px 0;}
#autoev_tap ul {padding:12px;}
#autoev_tap li {display:inline;}
#autoev_tap li.tapse {color:#CCCCCC;}

.autoev_caution {color:#999999;font-size:11px;margin:15px 0 15px 10px;letter-spacing:-1px;line-height: 16px !important;}
.autoev_caution2 {color:#999999;font-size:11px;margin:15px 0 15px 10px;letter-spacing:-1px;line-height: 16px !important; border:1px solid #eaeaea;padding:10px;background-color:#f7f7f7;}

.autoev_table {}
.autoev_table td {padding:0 5px 0 5px; vertical-align:top;text-align:center;}
.autoev_table img {padding-bottom:0px;}

.autoev_table2 {}
.autoev_table2 td {padding:0 15px 0 15px; vertical-align:top;text-align:center;}
.autoev_table2 img {padding-bottom:5px;}

.autoev_subtit {border-bottom:1px solid #cccccc;padding:0 0 6px 0;margin:10px 0 7px 0;}
.autoev_subtit h2 {font-weight:bold;font-size:16px;padding:0;margin:0;}

.autoev_subtit2 {background:url(http://image.aladin.co.kr/img/events/common/autoev_dot.gif) no-repeat;height:27px;}
.autoev_subtit2 h2 {font-weight:bold;font-size:16px;padding:0;margin:0;}

#autoev_comment {background:url(http://image.aladin.co.kr/img/events/common/autoev_comment.gif) no-repeat;height:41px;font-size:11px;}
#autoev_comment h2 {padding:0; margin:0;font-size:11px;font-weight:normal;padding-left:125px;line-height: 16px !important;padding-top:5px;}
#autoev_commentimg { }
#autoev_commentimg img {margin-right:4px;}

#autoev_notice {background:url(http://image.aladin.co.kr/img/events/common/autoev_notice01.gif) no-repeat top;width:355px;height:123px;font-size:11px;color:#999999;}
#autoev_notice p {padding:20px 10px 10px 10px;text-align:left;}

/*760?ъ씠利덉슜*/
a.autoevtap2:link {color:#FFFFFF;font-weight:bold;text-decoration:none;}
a.autoevtap2:visited {color:#FFFFFF; font-weight:bold;text-decoration:none;}
a.autoevtap2:hover {color:#FFFFFF; font-weight:bold;text-decoration:underline; }

a.autoevtap3:link {color:#8c1d3f;font-weight:bold;text-decoration:none;}
a.autoevtap3:visited {color:#8c1d3f; font-weight:bold;text-decoration:none;}
a.autoevtap3:hover {color:#8c1d3f; font-weight:bold;text-decoration:underline; }

#autoev_date2 {background-color:#ddf5fa; padding:3px 9px 2px 9px;}/*?대깽??湲곌컙*/
#autoev_date3 {background-color:#faf0dd; padding:2px 9px 1px 9px;font-size:11px; font-weight:bold;color:#a88273;}/*?대깽??湲곌컙*/

#Nautoev_header {height:250px; margin-bottom:10px; padding-top:10px;}/*?대깽???ㅻ뜑-??댄?怨??대?吏*/
#Nautoev_header h1 {font-family:wooriSaebom,Nanumgothic; font-size:38px; font-weight:bold;line-height:130%;padding-top:8px; color:#333333; margin:0 0 0 12px; letter-spacing:-2px;} /*?대깽???쒕ぉ*/
#Nautoev_header h2 { font-family:wooriSaebom,Nanumgothic; font-size:26px; font-weight:bold;line-height:120%;padding:8px 0 0 3px; color:#333333; margin:0 0 0 10px;   } /*?대깽???쒕ぉ蹂댁“*/
/* #Nautoev_header h3 {font-family:wooriDotum90C1,Nanumgothic; font-size:14pt; font-weight:normal;line-height:120%;padding:10px 0 0 5px; color:#525252; margin:0 0 0 10px;} ?대깽???곸꽭?ㅻ챸*/
#Nautoev_header h3 {font-family:wooriDotum,Nanumgothic; font-size:16pt; font-weight:bold;line-height:120%;padding:10px 0 0 5px; color:#6a6a6a; margin:0 0 0 10px;letter-spacing:-1px;} /*?대깽???곸꽭?ㅻ챸*/
#Nautoev_topmore {clear:both;padding:20px 0 0 6px;   margin:0 0 0 8px;  }

.Nautoev_toptit {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄?*/
.Nautoev_toptit2 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg2.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 216吏쒕━ */
.Nautoev_toptit3 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg3.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 370吏쒕━*/
.Nautoev_toptit4 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg4.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 10px 0;}/*?대깽???쒗깮 ??댄? 237吏쒕━*/
.Nautoev_toptit5 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg5.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 10px 0;}/*?대깽???쒗깮 ??댄? 507吏쒕━*/
.Nautoev_toptit6 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg7.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 10px 0;}/*?대깽???쒗깮 ??댄? 372吏쒕━*/
.Nautoev_toptit7 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg8.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 10px 0;}/*?대깽???쒗깮 ??댄?246吏쒕━-3移??섎늿嫄?/
.Nautoev_toptit8 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg9.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 370-2以?吏쒕━*/
.Nautoev_toptit9 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg10.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 216-2以?吏쒕━ */
.Nautoev_toptit10 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_barbg12.gif) no-repeat top;padding:5px 10px 5px 10px;font-weight:bold;margin:10px 0 15px 0;}/*?대깽???쒗깮 ??댄? 373-2以?吏쒕━ */


.Nautoev_subtit {border-bottom:2px solid #e7e7e7;padding:0 0 6px 0;margin:10px 0 7px 0;}
.Nautoev_subtit h2 {font-weight:bold;font-size:16px;padding:0;margin:0;}

#Nautoev_tap {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg.gif) no-repeat top;height:40px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0; text-align:center;}
#Nautoev_tap ul {padding:12px;}
#Nautoev_tap li {display:inline;}
#Nautoev_tap li.tapse {color:#CCCCCC;}

#Nautoev_tap2 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg2_3.gif) no-repeat top;height:40px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap2 ul {padding:12px;}
#Nautoev_tap2 li {display:inline;}
#Nautoev_tap2 li.tapse {color:#74a2d4;padding:0 5px 0 5px;}

#Nautoev_tap3 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg3_3.gif) no-repeat top;height:40px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap3 ul {padding:12px;}
#Nautoev_tap3 li {display:inline;}
#Nautoev_tap3 li.tapse {color:#e97199;padding:0 5px 0 5px;} 

#Nautoev_tap4 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg4_2.gif) no-repeat top;height:40px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap4 ul {padding:12px;}
#Nautoev_tap4 li {display:inline;}
#Nautoev_tap4 li.tapse {color:#fcda66;padding:0 5px 0 5px;}

#Nautoev_tap5 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg5_2.gif) no-repeat top;height:40px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap5 ul {padding:12px;}
#Nautoev_tap5 li {display:inline;}
#Nautoev_tap5 li.tapse {color:#95df69;padding:0 5px 0 5px;}

#Nautoev_tap6 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg6.gif) no-repeat top;height:66px;width:760px;color:#FFFFFF;font-size:14px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap6 ul {padding:6px 0 0 0;}
#Nautoev_tap6 li {display:inline;}
#Nautoev_tap6 li.tapse {color:#74a2d4;padding:0 3px 0 3px;}

#Nautoev_tap7 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg7.gif) no-repeat top;height:55px;width:760px;color:#FFFFFF;font-size:12px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap7 ul {padding:6px 0 0 0;}
#Nautoev_tap7 li {display:inline;}
#Nautoev_tap7 li.tapse {color:#eb85a4;padding:0 3px 0 3px;}


#Nautoev_tap8 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg8.gif) no-repeat top;height:55px;width:760px;color:#FFFFFF;font-size:12px;margin:15px 0 20px 0;text-align:center;}
#Nautoev_tap8 ul {padding:6px 0 0 0;}
#Nautoev_tap8 li {display:inline;}
#Nautoev_tap8 li.tapse {color:#74a2d4;padding:0 3px 0 3px;}

#Nautoev_tap9 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_tapbg9.gif) no-repeat top;height:77px;width:760px;color:#FFFFFF;font-size:16px;margin:15px 0 20px 0; text-align:center;}
#Nautoev_tap9 ul {padding:7px 10px;}
#Nautoev_tap9 li {display:inline;}
#Nautoev_tap9 li.tapse {color:#CCCCCC;}

.Nautoev_table {}
.Nautoev_table td {padding:0 10px 0 10px; vertical-align:top;text-align:center;}
.Nautoev_table img {padding-bottom:3px;padding:0 5px 0 5px;}

.Nautoev_table2 {}
.Nautoev_table2 td {padding:0 20px 0 20px; vertical-align:top;text-align:center;}
.Nautoev_table2 img {padding-bottom:3px;}

.Nautoev_table3 {}
.Nautoev_table3 td {padding:0 10px 0 10px; vertical-align:top;}
.Nautoev_table3 img {padding-bottom:3px;}

.Nautoev_subtit2 {background:url(http://image.aladin.co.kr/img/events/common/nautoev_dot.gif) no-repeat;height:27px;}
.Nautoev_subtit2 h2 {font-weight:bold;font-size:14px;padding:0;margin:0;}

#Nautoev_comment {background:url(http://image.aladin.co.kr/img/events/common/nautoev_comment.gif) no-repeat;height:41px;font-size:11px;margin-bottom:10px;}
#Nautoev_comment h2 {padding:0; margin:0;font-size:11px;font-weight:normal;padding-left:155px;line-height: 16px !important;padding-top:5px;}
#Nautoev_commentimg { }
#Nautoev_commentimg img {margin-right:4px;}


table, td, select, input {color:#3E3E3E; font-family:'Apple SD Gothic Neo',Dotum, AppleGothic, sans-serif; font-size:12px;}

a.gr03:link {  color:  #444444; text-decoration: none;}
a.gr03:visited {  color:  #444444; text-decoration: none;}
a.gr03:hover {  color: #444444; text-decoration: underline;}

.nh_evnavi {overflow:auto;
scrollbar-face-color:#FFFFFF;
   scrollbar-track-color:#ffffff;
   scrollbar-arrow-color:#a5a5a5;
   scrollbar-highlight-color:#dbdbdb;
   scrollbar-3dlight-color:#dbdbdb;
   scrollbar-shadow-color:#dbdbdb;
height:465px;
 }
.imgsp {margin:3px 5px 3px 6px;}

a.gr03_2:link {  color:  #444444; text-decoration: none;}
a.gr03_2:visited {  color:  #444444; text-decoration: none;}
a.gr03_2:hover {  color: #1b86c3; text-decoration: underline;}

.nh_evnavi1 {overflow:auto;
scrollbar-face-color:#FFFFFF;
   scrollbar-track-color:#ffffff;
   scrollbar-arrow-color:#a5a5a5;
   scrollbar-highlight-color:#dbdbdb;
   scrollbar-3dlight-color:#dbdbdb;
   scrollbar-shadow-color:#dbdbdb;
height:462px;
}

	/*추천마법사용*/
	.genieTabwrap_2016 { }
	.genieTab_2016 { display:block; margin:0 auto; width:880px;}
	.genieTab_2016 li {display:table;float:left;height:64px;line-height:24px;background-color:#333333;}
	.genieTab_2016 li a {display:table-cell;padding:12px 0;height:40px;color:#fff;border-right:1px solid #4f4f4f;text-align:center;vertical-align:middle;text-shadow:0 1px 0 rgba(0,0,0,0.1);font-size:15px;line-height:20px;font-family:'Apple SD Gothic Neo', 'Nanum Gothic','Malgun Gothic'; text-decoration:none}
	.genieTab_2016 li.on { background-color: #16b8e7; }
	.genieTab_2016 li:last-child a { border-right:none; }
	.genieTab_2016 .w1 { width:12.5%}
	
	.genieinfo_2016 { clear:both; margin:0 auto; width:880px; text-align:left; padding-top:5px; padding-bottom:15px; }
	.genieinfo_2016 p { font-size:14px; font-weight:600; padding-left:10px;}
	.genieinfo_2016 ol { margin:10px 0 0 10px ; padding:0 0 10px 15px }
	.genieinfo_2016 ol li {list-style-type:decimal!important }
	
	.genie_2016_btnwrap { clear:both; text-align:center; margin:20px 0 300px 0}
	.genie_2016_btn1 { display:inline-block; border:1px solid #CCCCCC; border-radius:2px; background:#FFFFFF; margin:0 5px; }
	.genie_2016_btn1 a:link { text-decoration:none; display:block;padding:5px 20px;  }
	.genie_2016_btn1 a:hover { text-decoration:none;background:#f9f9f9;border-radius:2px; }
	.genie_2016_btn1 a:visited { text-decoration:none; display:block }	
	
	.genie_2016_btn2 { display:block; width:140px; border-radius:2px; background:#16b8e7; margin:10px auto;  }
	.genie_2016_btn2 a:link { text-decoration:none; display:block;padding:15px 40px; color:#FFFFFF  }
	.genie_2016_btn2 a:hover { text-decoration:none;background:#12ace2; color:#FFFFFF;border-radius:2px;  }
	.genie_2016_btn2 a:visited { text-decoration:none; display:block;color:#FFFFFF   }

	.sns_sharebox { position:absolute; padding-top:15px  }
	.sns_sharebox li { display:inline; }
	
.finish-event {height:6.2rem; background:#ff0000; color:#FFFF33;/*background-color:#000; color:#fff;*/ font-size:1.5rem; font-weight:600; line-height:6.3rem; text-align:center; font-family:'Apple SD Gothic Neo', 'Nanum Gothic','Malgun Gothic';}


@media all and (min-width:320px) {.event_bottom_text1_n { clear:both;background: #fafafa;margin:35px auto 0 auto; width:100%; text-align: left; font-size: 1em; color:#000000; letter-spacing:-0.5px; line-height:1.6; font-weight:normal;
	padding:15px;color: #333;box-sizing:border-box; }}
@media all and (min-width:750px) {.event_bottom_text1_n { clear:both;background: #fafafa;margin:65px auto 20px auto; width:930px; text-align: left; font-size: 13px; color:#000000; letter-spacing:-0.5px; line-height:1.6; font-weight:500;
	font-family:'Apple SD Gothic Neo',Malgun Gothic,'돋움',Sans-serif; padding:15px;color: #333;box-sizing:border-box; border:1px solid #f0f0f0; }}

